/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

body p{color:#fff}h1,h2,h3,h4,h5,h6{font-weight:400}.st-content{background-color:#000;/*background-image:linear-gradient(black,#161616,#000)*/}header#masthead{background:rgba(0,0,0,.7)}.footer_socials_wrapper li{margin:0 15px 0}#site-footer .copyright_text{margin-bottom:0;color: #fff;}#site-footer{padding:30px 0 40px}.contact_map .wpb_content_element{margin-bottom:0}@media only screen and (min-width:1024px){.site-branding img{height:65px!important;width:auto!important}}@media only screen and (min-width:63.9375em){.site-header.sticky .main-navigation,.site-header.sticky .site-branding img,.site-header.sticky .site-tools{height:50px!important;line-height:33px!important;width:auto!important}h1.page-title{font-weight: normal;}.nf-field-label label{color:#fff!important;font-weight: normal!important;}.nf-error-msg, .ninja-forms-req-symbol {color: red!important;}}
.sitemap_box li {
    list-style: circle;
}
#site-footer {
    background: #000 !important;
}
.sitemap_box li a {
    color: #fff;
    font-size: 14px;
    line-height: 25px;
}
.wpb_text_column.wpb_content_element h1 {
    font-size: 30px;
    padding-bottom: 15px;
}
#site-footer, #site-footer .copyright_text a {
    color: #fff !important; 
}
#site-footer a, #site-footer .widget-title, .cart-empty-text, .footer-navigation-wrapper ul li:after {
    color: #fff !important;
}
.site-search p.search-text {
    color: #dcd9d9 !important;
    font-size: 12px;
}
.logo-footer.aligncenter.lazyload { width:auto!important; height:auto;}
.bob_logo .lazyloaded {
    width: auto !important;
}

.page-template-default .transparent_header .entry-header.with_featured_img {
    min-height: 770px;

}
.page-template-default .transparent_header .entry-header.with_featured_img{
    margin-top: 31px!important;
}
@media (min-width:1024px) and (max-width:1400px) {


.page-template-default .transparent_header .entry-header.with_featured_img {

    min-height: 600px;

} 

}


@media (min-width:768px) and (max-width:1024px) {

h1, .woocommerce h1, .woocommerce-page h1 {
    font-size: 26px!important;
}
.page-title.blog-listing, .woocommerce .page-title, .page-title, .single .entry-title, .woocommerce-cart .page-title, .woocommerce-checkout .page-title, .woocommerce-account .page-title {
    font-size: 45px!important;
}
.entry-header.with_featured_img {padding:130px 0 130px!important; }
.nf-form-content {
    padding: 0px 15px!important;
}
	
}




@media (min-width:300px) and (max-width:767px) {

.entry-header.with_featured_img {padding:100px 0 100px!important; }
	.in-img{ width:100%; padding:15px 0px; float:left;}	
.in-img img{ width:100%;}
.page-id-173 .wpb_wrapper {
    padding: 0px 15px;
}
.entry-header.with_featured_img .page-title {
    font-size: 24px;
}
.nf-form-content {
    padding: 0px 15px!important;
}	
.page-template-default .transparent_header .entry-header.with_featured_img {

    min-height: 400px;

} 

}

@media (min-width:1024px) and (max-width:1120px) {
.hide-for-large {
	display: inline-block !important;
}

.show-for-large {
    display: none;
}
}
.page-id-4509 .page-title {
    display: none;
}
.page-id-4509 .site-content {
    margin-top: -3%;
}
.single-gs_projects .gs-project-url a {
    color: #F38E71 !important;
}
.proj-details {
    color: #F38E71 !important;
}
.gs-single-container, .gs-archive-container {
    margin-top: 4.3% !important;
}
.single-gs_projects .gs-project-skill {
    display: none;
}
.single-gs_projects .proj-details {
    display: none;
}
.pum-theme-4818 .pum-content, .pum-theme-lightbox .pum-content p {
    color: #000 !important;
    font-family: "Krub" !important;
    font-size: 18px !important;
}
.single-gs_projects h1.single-proj-tit {
    margin-top: 1em !important;
}
.single-gs_projects .sin-proj-details {
    display: none;
}
.single-gs_projects .sin-proj-img {
    width: 100% !important;
    margin-right: 2%;
    height: auto !important;
}
.single-gs_projects .project-label {
    display: none;
}
label#nf-label-field-27 {
    display: none;
}
.single-gs_projects h1.single-proj-tit {

    padding-top: 2% !important;
}

.gs_projects .prev-next-navigation {
    padding: 0px;
    margin: 0px;
    position: static;
}


.gs_projects .prev-next-navigation>div {
    position: absolute;
    top: 50%;
    float: none;
}


.gs_projects .prev-next-navigation .previous {
    left: 0;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.gs_projects .col-md-12.col-sm-12.col-xs-12 {
    position: static;
}
.gs_projects .prev-next-navigation .next {
    right: 0;
}

.imgboxhome .vc_single_image-wrapper img {
    width: 1975px;
    height: auto;
}